/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.riotopsys.KanaTrainer;

public final class R {
    public static final class array {
        public static final int hiragana=0x7f060001;
        public static final int hiraganaDiacritics=0x7f060002;
        public static final int kanaSettings=0x7f060000;
        public static final int katakana=0x7f060003;
        public static final int katakanaDiacritics=0x7f060004;
        public static final int romaji=0x7f060005;
        public static final int romajiDiacritics=0x7f060006;
    }
    public static final class attr {
    }
    public static final class drawable {
        public static final int trainericon=0x7f020000;
    }
    public static final class id {
        public static final int Button01=0x7f090005;
        public static final int LinearLayout01=0x7f090001;
        public static final int RelativeLayout01=0x7f090000;
        public static final int lblCorrection=0x7f090003;
        public static final int lblQuestion=0x7f090002;
        public static final int menuProgress=0x7f090007;
        public static final int menuQuit=0x7f090009;
        public static final int menuRestart=0x7f090008;
        public static final int menuSettings=0x7f090006;
        public static final int txtAnswer=0x7f090004;
    }
    public static final class layout {
        public static final int main=0x7f030000;
    }
    public static final class menu {
        public static final int main=0x7f080000;
    }
    public static final class string {
        public static final int app_name=0x7f050005;
        public static final int diacritics=0x7f050007;
        public static final int digraphs=0x7f050008;
        public static final int failureButton=0x7f050006;
        public static final int hira=0x7f05000b;
        public static final int kata=0x7f05000c;
        public static final int menuProgress=0x7f050003;
        public static final int menuQuit=0x7f050001;
        public static final int menuRestart=0x7f050002;
        public static final int menuSettings=0x7f050004;
        public static final int settingsButton=0x7f050009;
        public static final int settingsIntro=0x7f05000a;
        public static final int version=0x7f050000;
    }
    public static final class style {
        public static final int LargeFont=0x7f070000;
    }
    public static final class xml {
        public static final int preferences=0x7f040000;
    }
}
